# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = cppunit
pkgbase = cppunit
xdata = pkgtype=pkg
pkgver = 1.15.1-4
pkgdesc = A C++ unit testing framework
url = https://www.freedesktop.org/wiki/Software/cppunit
builddate = 1719845253
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 6220442
arch = aarch64
license = LGPL-2.1-or-later
depend = gcc-libs
depend = glibc
makedepend = doxygen
